<?php
$dostup_country = true; // Проверка наличия государства
include_once('../inclfiles/core.php');
$title = 'Добавление задачи';
include_once('../inclfiles/head.php');
if(mysql_num_rows(mysql_query("SELECT * FROM `works`")) != 0){
	$works = mysql_query("SELECT * FROM `works` ORDER BY `id` ASC");
	while($work = mysql_fetch_array($works)){
		a($work['name_eng'].'.php?',$work['name'],$work['name_eng']);
	}
}
else t('Нет доступных для добавления задач');
a('index.php?','Все задачи','tasks');
include_once('../inclfiles/foot.php');
?>